@charset "utf-8";
/* ********************************************************************** */
/* page layout ********************************************************** */
/* ********************************************************************** */
body {
  background: url('../i/background.png') bottom center fixed repeat-x #fff;
}

#pageContainer
{
  width: 1001px;
  background: transparent;
  margin: 10px auto 10px;
  padding: 0px;
  border: none;
}

#indexContainer
{
 width: 740px;
 margin: 0px auto;
 padding: 0px;
 border: none;
}

img.order_buttons
{
 cursor:pointer;
 float:left;
 margin-left:4px;
 margin-top:4px;
}

#ArticleSortFilter #filterManufacturer
{ 
 padding-top:5px;
 padding-left:5px;
 width:415px;
 min-height:55px;
 border-right:1px solid #C8C8CB;
 float:left;
}

#rightIndexAds
{
 float: right;
 text-align: right;
 margin: 0px;
 padding: 0px;
 border: none;
 width: 190px;
}

.rightIndexAds_bg
{
 padding: 12px 8px 9px;
 background-image: url('../i/content-bg-main.png');
 border-radius: 10px;
 border-top: #8b8b8ba8 1px solid;
 border-bottom: #8b8b8ba8 1px solid;
}

.sort_sel_white select
{
 background: #FFF;
}
tr.articleRow:hover
{
}
 #articleList tr:last-child
{
  border-bottom: solid #C0C0C0;
 border-bottom-width: 1px;    
}
tr.articleRow
{
 background: #ffffff;
 margin: 0px;
 padding: 0px;
 border-right: solid #C0C0C0;
 border-left : solid #C0C0C0;
 border-right-width: 1px;
 border-left-width: 1px;
}
tr.articleRowHigh
{
 background: #fdc698;
 margin: 0px;
 padding: 0px;
 border: none;
 cursor: cross;
}

.techdataColLeft
{
 padding-right: 10px;
 height: 25px;
}

/* ********************************************************************** */
/* article list ********************************************************* */
/* ********************************************************************** */
#articleList
{
 width: 744px;
 margin: 0px 18px 0px;
 padding: 0px;
 border: none;
}

#ArticleSortFilter
{
 float: left;
 overflow: hidden;
 margin: 14px 18px 20px 18px;
 padding: 0px;
 border: 1px solid #c8c8cb;
 width:742px;
}

#ArticleSortFilter table.config
{ 
 width:100%;
}

input.search
{
 float: left;
 width: 114px;
 height: 12px;
 font: normal normal normal 10px/16px Verdana, Arial, Helvetica, sans-serif;
 color: #001074;
 background: #ffffff;
 margin-top: 2px;
 margin-right: 2px;
 padding: 2px;
 border: 1px solid #a5a5aa;
}

#topNav #custBg
{
 float: left;
 width: 350px;
 height: 24px;
 margin: 0px;
 padding: 0px;
 border: none;
}

#topNav #topLinks
{
 float: left;
 width: 385px;
 height: 24px;
 background: transparent url(../i/top-nav-bg.jpg) repeat-x;
 margin: 0px;
 padding: 0px;
 border: none;

}
#search_submit
{
 margin-top: 1px;
 padding: 0px;
 border: none;
}

#searchBoxOpen
{
  position: relative;
  z-index: 9;
  top: 0px;
  left: -10px;
  width: 153px;
  height: 20px;
  margin: 0px;
  padding: 0px 0px 0px 13px;
  border: none;
}

#titleLongText
{
  overflow: hidden;
  height: 20px;
  font: normal normal bold 11px/20px Verdana, Arial, Helvetica, sans-serif;
}

#titleLongText_normal
{
  overflow: hidden;
  height: 20px;
  font: normal normal normal 11px/20px Verdana, Arial, Helvetica, sans-serif;
}

table.addressAll
{
/*  //width:100%; */
}

td.addressAll
{
 background: #EEF;
 width: 345px;
 padding: 4px 10px 10px 10px;
 color: #001074;
 border: 1px solid #BBF;
}

td.addressAll .title
{
 text-align: center;
}
 
div.addressIN
{
 border: 1px solid;
 font: normal normal normal 11px/14px Verdana, Arial, Helvetica, sans-serif;
 height:100px;
 padding:5px;
 color: #001074;
}

a.arrowButton,
a.arrowButton2,
a.arrowButton3,
a.arrowButtonOCI,
a.arrowButton:hover,
a.arrowButton2:hover,
a.arrowButton3:hover,
a.arrowButtonOCI:hover
{
 background:url('../i/zurkasse.png'); 
 background-repeat:no-repeat; 
 height:24px; display:inline-block; 
 width:99px; 
 padding:3px 0px 0px 014px; 
 text-decoration:none; 
 color: #F4F7FA;
}

a.arrowButton:hover
{
 background:url('../i/zurkasse_hover.png'); 
}

a.arrowButton2
{
 background:url('../i/angebotdrucken.png'); 
 width:151px; 
}
a.arrowButton2:hover
{
 background:url('../i/angebotdrucken_hover.png'); 
 width:151px; 
}

a.arrowButton3
{
 background:url('../i/angeboteverwalten.png'); 
 width:151px; 
}

a.arrowButton3:hover
{
 background:url('../i/angeboteverwalten_hover.png'); 
 width:151px; 
}

a.arrowButtonOCI
{
 background:url('../i/sendtooci.png'); 
 width:296px; 
}
a.arrowButtonOCI:hover
{
 background:url('../i/sendtooci_hover.png'); 
 width:296px; 
}

#header #loginBox #login_submit
{
  float: right;
  margin: -2px 0px 0px 2px;
  padding: 0px;
  border: none;
}

#login_submit,
#login_submit2
{
 background:url('../i/login.png'); 
 background-repeat:no-repeat; 
 height:22px; 
 display:block; 
 width:22px; 
 padding:0px 0px 0px 0px; 
 text-decoration:none; 
 color: #F4F7FA;
 border: none;
}

#login_submit:hover,
#login_submit2:hover
{
 background:url('../i/login_hover.png'); 
 cursor:pointer;
}

#header #loginBox #loginLeftBox
{
  float: left;
  width: 137px;
  height: 68px;
  font: normal normal bold 10px/20px Verdana, Arial, Helvetica, sans-serif;
  color: #001074;
  background: transparent;
  margin: 0px;
  padding: 5px 0px;
  border: none;
}

#header #loginBox #loginRightBox
{
  float: right;
  width: 115px;
  height: 58px;
  font: normal normal bold 10px/18px Verdana, Arial, Helvetica, sans-serif;
  color: #001074;
  background: transparent;
  margin: 0px;
  padding: 5px 0px;
  border: none;
}

#header #loginBox #loginForm
{
  overflow: hidden;
  width: 126px;
  height: 47px;
  font: normal normal normal 10px/20px Verdana, Arial, Helvetica, sans-serif;
  color: #001074;
  background: transparent;
  margin: 0px;
  padding: 0px 1px 0px 10px;
  border: none;
}

#header #loginBox #login_usr,
#header #loginBox #login_pwd
{
  float: left;
  width: 95px;
  height: 16px;
  font: normal normal normal 10px/16px Verdana, Arial, Helvetica, sans-serif;
  color: #001074;
  background: #ffffff;
  margin: 0px 0px 2px 0px;
  padding: 0px 2px;
  border: 1px solid #a5a5aa;
}

.listArtsNum
{
 text-align: center;
 margin: 10px 0 10px 0;
}

a.noArrowButtonS2
{
 background:url('../i/button_s_general.png'); 
 background-repeat:no-repeat; 
 height:24px; display:inline-block; 
 width:80px; 
 padding-top:4px; 
 text-decoration:none; 
 color: #F4F7FA;
 text-align: center;
}

a.noArrowButtonS2:hover
{
 background:url('../i/button_s_general_hover.png'); 
 background-repeat:no-repeat;
 cursor:pointer;
}

a
{
 text-decoration: none;
 font-weight: bold;
 color: #001074;
}

#articleDetailPriceBox
{
  overflow: hidden;
  width: 304px;
  height: 113px;
  background: transparent url(../i/prices-bg-business.jpg) no-repeat;
  margin: 0px;
  padding: 0px;
  border: none;
 cursor: default;
}

#articleDetailImgBox
{
  float: left;
  width: 200px;
  text-align: center;
  margin: 0px 16px 0px 0px;
  padding: 0px;
  border: 1px solid #c8c8cb;
 cursor: default;
}

.deliveryImg
{
 cursor:default;
}

#searchhints div.hints-cat
{
 font-weight: bold;
 padding-left: 5px;
 font-size: 10px;
}

#searchhints div.hints-item
{
 padding-left: 15px;
 font-size: 10px;
 background: #EEE;
 overflow: hidden;
 max-height: 30px;
}

#searchhints div.hints-item-hover
{
 background: #999;
}

.is-prev, .is-next {
 position:relative;
 top:-120px;
 z-index:2000;
 display:inline-block;
 padding:7px;
 background-color:rgba(255,255,255,0.7);
 border-radius:5px;
 box-shadow: 0 0 5px #333;
 color:#000;
}

.is-next {
 left:250px;
}

.is-prev {
 left:-258px;
}

#imageSliderContainer {
 height:200px;
}
